#header {
    width: 100%;
    min-width: 1000px;
    height: 58px;
    background: #fff;
}

#header .h_wrap {
    width: 1000px;
    height: 58px;
    position: relative;
    margin: 0 auto;
    /*background: #00ff00;*/
}

#header .h_wrap .h_l {
    width: 496px;
    height: 58px;
    position: relative;
    float: left;
    /*background: #A6BBCE;*/
}

#header .h_wrap .h_l img {
    width: 62px;
    height: 46px;
    position: relative;
    padding: 7px 2px 2px 0;
}

#header .h_wrap .h_l .h_l_title {
    width: auto;
    font-size: 18px;
    color: #000;
    font-weight: bold;
    line-height: 58px;
    text-align: center;
    font-family: "Arial", "微软雅黑";

}
#header .h_wrap .h_l ul li a{
    width: 58px;
    height: 58px;
    display: block;
    line-height: 58px;
    float:left ;
    font-size: 12px;
    margin-left: 20px;
}
#header .h_wrap .h_l ul li a:hover{
    color: red;
    text-decoration: underline;
}
#header .h_wrap .h_r {
    width: 334px;
    height: 58px;
    position: relative;
    float: right;
    /*background: red;*/
}

#header .h_wrap .h_r ul li {
    width: 26px;
    height: 22px;
    position: relative;
    float: left;
    padding: 18px 2px;
}

#header .h_wrap .h_r .h_r_tel {
    width: auto;
    font-size: 18px;
    color: red;
    /*font-weight: bold;*/
    line-height: 58px;
    text-align: center;
    margin-left: 14px;
    font-family: "Arial", "微软雅黑";
}

/*header 结束*/
/*头图开始*/
.toutu {
    width: 100%;
    min-width: 1000px;
    height: auto;
    position: relative;
    /*background: blue;*/
}

.toutu .toutu1 {
    background: url("../images/toutu_01_01.jpg") no-repeat center center/100% 100%;
    height: 123px;
}

.toutu .toutu2 {
    background: url("../images/toutu_01_02.jpg")  no-repeat center center/100% 100%;
    height: 123px;
    margin-top: -1px;
}

.toutu .toutu3 {
    background: url("../images/toutu_01_03.jpg")  no-repeat center center/100% 100%;
    height: 123px;
    margin-top: -1px;
}

.toutu .toutu4 {
    background: url("../images/toutu_01_04.jpg")  no-repeat center center/100% 100%;
    height: 123px;
    margin-top: -1px;
}

.toutu .datu-logo {
    width: 1000px;
    height: 230px;
    position: absolute;
    /*display: block;*/
    left: 50%;
    top: 50%;
    margin-left: -500px;
    margin-top: -115px;
    /*margin: -50px auto 0;*/
    z-index: 1001;
}

.toutu .datu-logo .title {
    width: auto;
    height: auto;
    display: block;
    position: relative;
    margin: 10px 33px 10px 33px;
    font-size: 82px;
    font-weight: bold;
    color: #fff;
    z-index: 999;
    font-family: "Arial", "微软雅黑";
    text-align: center;
}

.toutu .datu-logo .gonggao {
    width: 352px;
    height: 64px;
    position: relative;
    margin: 24px auto;
    border-radius: 30px;
    background: #f0c;
    font-size: 48px;
    font-family: "Arial", "微软雅黑";
    text-align: center;
    line-height: 64px;
    color: #fff;
    font-weight: bold;

}

.gongneng_nav {
    width: 100%;
    min-width: 1000px;
    height: 100px;
    background: -webkit-linear-gradient(#ffffff, #e5e5e5);
    background: -ms-linear-gradient(#ffffff, #e5e5e5);
    margin-bottom: 40px;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#e5e5e5',GradientType=0 );
}

.gongneng_nav .gn_wrap {
    width: 1000px;
    height: 100px;
    position: relative;
    margin: 0 auto;
    /*background: #0ddfba;*/
}

.gongneng_nav .nav_list {
    width: 33.3%;
    height: 100px;
    position: relative;
    float: left;
    /*background: #ffffc4;*/
}

.gongneng_nav .nav_list .ico {
    width: 73px;
    height: 73px;
    position: relative;
    float: left;
    padding: 13px 10px 13px 0;
}

.gongneng_nav .nav_list ul {
    width: auto;
    height: auto;
    padding: 18px 0 13px 0;
}

.gongneng_nav .nav_list ul li {
    width: 83px;
    height: 30px;
    display: block;
    position: relative;
    float: left;

}

.gongneng_nav .nav_list ul .old a {
    width: 70px;
    height: 30px;
    font-size: 16px;
    font-family: "Arial", "微软雅黑";
    text-align: left;
    line-height: 30px;
    color: #000;
    transition: 0.2s;
}
.gongneng_nav .nav_list ul .new a{
    color: red;
    width: 70px;
    height: 30px;
    font-size: 16px;
    font-family: "Arial", "微软雅黑";
    text-align: left;
    line-height: 30px;
    transition: 0.2s;
}
.gongneng_nav .nav_list ul li a:hover {
    color: red;
}
/*nav 结束*/
/*sy_ht start*/
.sy_ht{
    width: 1000px;
    height: 225px;
    margin: 30px auto 30px;
    position: relative;
}
.sy_ht .sy_htl{
    width: 312px;
    height: 225px;
    position: relative;
    float: left;
}
.sy_ht .sy_htr{
    width: 301px;
    height: 225px;
    position: relative;
    float: left;
}
.sy_ht .sy_htm{
    width: 363px;
    height: 225px;
    position: relative;
    float: left;
}
.sy_ht .sy_htm,.sy_ht .sy_htr{
    margin-left: 12px;
    /*border: 1px dashed #dde8ed;*/
}
.sy_ht .sy_htl h2{
    height: 40px;
    font-size: 24px;
    font-family: "Arial", "微软雅黑";
    padding-left: 10px;
    line-height: 40px;
}
.sy_ht .sy_htl ul li{
    width: 100%;
    height: 36px;
    overflow: hidden;
    font-size: 18px;
    font-family: "Arial", "微软雅黑";
    line-height: 36px;
}
.sy_ht .sy_htl ul li em{
    width: 20px;
    height: 20px;
    background: #dde8ed;
    display: inline-block;
    text-align: center;
    line-height: 20px;
    font-size: 14px;
    margin: 0 18px 0 10px;
    color: #000;
}

.sy_ht .sy_htr h2{
    height: 40px;
    font-size: 24px;
    font-family: "Arial", "微软雅黑";
    padding-left: 10px;
    line-height: 40px;
}

.sy_ht .sy_htr a{
    display: block;
    float: left;
    width: 83px;
    height: 28px;
    border: 1px solid #dedede;
    border-radius: 8px;
    margin: 0 0px 20px 15px;
    text-align: center;
    font: 14px/28px 'Microsoft Yahei';
}
.sy_ht .sy_htr a:hover{
    background: #f26d4f;
    color: #fff;
}
.sy_ht .sy_htl ul li:hover a{
    color: red;
    text-decoration: underline;
}
.sy_ht .sy_htl ul li:hover em{
    color: #fff;
    background: red;
}
.fixednav {
    position: fixed;
    top: 0;
    z-index: 999;
    width: 100%;
    /*border-bottom: 2px;*/
    -webkit-box-shadow: 0 2px 10px #000;
    -moz-box-shadow: 0 2px 10px #000;
    -o-box-shadow: 0 2px 10px #000;
    -ms-filter:"progid:DXImageTransform.Microsoft.Shadow(Strength=2, Direction=135, Color='#000000')";
}

.content {
    width: 1000px;
    height: auto;
    position: relative;
    display: block;
    margin: 20px auto 10px;
    /*border: 2px solid #000;*/
    top: 0;
    transition: 0.6s;
}
.content:hover{
    top: -4px;
    box-shadow: 0 10px 20px #ddd;
}
.content .content_2{
    width: 100%;
    height: auto;
}
.content .content_2 .content_link{
    width: 1000px;;
    height: auto;
    /*padding: 0px 8px;*/
}
/*左侧悬浮*/
.left_xuan {
    width: 118px;
    height: 592px;
    position: fixed;
    /*background:red;*/
    /*margin-top: 318px;*/
    top: 106px;
    left: 0px;
    z-index: 99;
    /*box-shadow: 0px 0px 1px;*/

}

.left_xuan .city_top {
    width: 118px;
    height: 36px;
    position: absolute;
    top: 10px;
    z-index: 101;
    background: url("../images/sehgnshired.png") no-repeat;
}

.left_xuan .city_top span:nth-child(1) {
    position: absolute;
    top: 22px;
    left: 0;
}

.left_xuan .city_top span:nth-child(2) {
    position: absolute;
    top: 22px;
    right: 0;
}

.left_xuan .city_top p {
    width: 118px;
    height: 36px;
    font-size: 20px;
    font-family: "Arial", "微软雅黑";
    text-align: center;
    line-height: 30px;
    color: #fff;
}

.left_xuan .city {
    width: 104px;
    height: 592px;
    position: absolute;
    background: #EFEFF0;
    /*margin: 0 auto;*/
    top: 0;
    left: 7px;
}

.left_xuan .city .city_list {
    width: 104px;
    height: 542px;
    position: relative;
    margin: 42px auto 0;
}

.left_xuan .city .city_list ul li {
    width: 104px;
    height: 34px;
    display: inline-block;
    position: relative;
    float: left;
    /*background: #FFFF00;*/
}

.left_xuan .city .city_list ul li span {
    width: 13px;
    height: 34px;
    display: block;
    float: left;
    position: relative;
    padding: 0 6px 0 4px;
}

.left_xuan .city .city_list .moren a {
    width: 81px;
    height: 34px;
    line-height: 38px;
    font-family: "Arial", "微软雅黑";
    display: block;
    float: left;
    color: #000;
    font-size: 16px;
}
.left_xuan .city .city_list .xuanzhong  a{
    width: 81px;
    height: 34px;
    line-height: 38px;
    font-family: "Arial", "微软雅黑";
    display: block;
    float: left;
    color: red;
    font-size: 16px;
}
    /*右侧悬浮*/
.right_xuan {
    width: 250px;
    height: 631px;
    position: fixed;
    z-index: 99;
    top:50%;right: 1%;margin-top: -316px; margin-right: -10px;
    /*background: #0a8ad2;*/
}

.right_xuan .kefu {
    width: 56px;
    height: 56px;
    position: absolute;
    left: 23px;
    top: 2px;
    z-index: 101;
}

.right_xuan .info {
    width: 100px;
    height: 276px;
    position: absolute;
    top: 30px;
    background: url("../images/nav_rr.png");
}

.right_xuan .info ul .in1 {
    width: 94px;
    height: 40px;
    padding: 0 3px 0 3px;
    margin-top: 29px;
}

.right_xuan .info ul .in1 a {
    color: #fff;
}

.right_xuan .info ul .in1 p, .right_xuan .info ul .in2 p, .right_xuan .info ul .in3 p {
    width: auto;
    height: auto;
    text-align: center;
    font-size: 12px;
    color: #fff;
    font-weight: bold;
    font-family: "Arial", "微软雅黑";
}

.right_xuan .info ul .in4 p {
    width: auto;
    height: auto;
    text-align: center;
    font-size: 17px;
    color: #fff;
    font-weight: bold;
    cursor: pointer;
    font-family: "Arial", "微软雅黑";
}

.right_xuan .info ul .in2 {
    width: 94px;
    height: 44px;
    padding: 0 3px 0 3px;
    margin-top: 6px;
    /*background: #ffffc4;*/
}

.right_xuan .info ul .in2 p {
    width: auto;
    height: auto;
    text-align: center;
}

.right_xuan .info ul .in2 p span {
    width: 14px;
    height: 16px;
    position: relative;
    top: 2px;
    /*float: left;*/
}

.right_xuan .info ul .in3 {
    width: 94px;
    height: 128px;
    padding: 0 3px 0 3px;
    margin-top: 6px;
    /*background: #ffffc4;*/
}

.right_xuan .top {
    text-align: center;
    /*color: red;*/
}

/*广告开始*/
.banner {
    width: 1000px;
    height: 105px;
    position: relative;
    margin: 32px auto;
    /*background: url("../images/dibubanner.png");*/
    /*margin: 32px 0 32px 0;*/
}
.banner .banner-l{
    width: 500px;
    height: 105px;
    position: absolute;
    top: 0;
    left: 0;
}
.banner .banner-r{
    width: 500px;
    height: 105px;
    position: absolute;
    top: 0;
    left: 500px;
}
.beikao {
    width: 1000px;
    height: 422px;
    position: relative;
    margin: 0 auto;
}

.beikao .bei_l {
    width: 488px;
    height: 422px;
    position: relative;
    border-radius: 2%;
    border: 2px solid #ccf;
    box-shadow: 0 0 5px;
    float: left;
    margin-right: 8px;
}

.beikao .bei_r {
    width: 488px;
    height: 422px;
    position: relative;
    float: left;
    border: 2px solid #ccf;
    box-shadow: 0 0 5px;
    margin-left: 8px;
    border-radius: 2%;
}

.beikao .bei_m {
    width: 68px;
    height: 418px;
    right: 464px;
    position: absolute;
    background: url("../images/beikao.png");
}

.beikao .bei_l .bei_l_title, .beikao .bei_r .bei_r_title {
    height: 45px;
    width: 250px;
    display: block;
    margin: 40px 0 10px 0;
    position: relative;
}

.beikao .bei_r .bei_r_title {
    margin: 40px 2px 10px 42px;
}

.beikao .bei_l .bei_l_title p, .beikao .bei_r .bei_r_title p {
    height: auto;
    width: auto;
    position: absolute;
    top: 5px;
    left: 10px;
    color: #fff;
    font-size: 22px;
    font-family: 方正兰亭黑简体;
}

.beikao .bei_l .xuxian, .beikao .bei_r .xuxian {
    width: 402px;
    height: auto;
    position: relative;
    border: 1px dashed #000;
    margin-left: 40px;
}

.beikao .bei_r .xuxian {
    margin-left: 63px;
}

.bei_l .bei_l_con, .bei_r .bei_r_con {
    width: 426px;
    height: 300px;
    overflow: hidden;
    position: relative;
    margin: 2px 30px 10px 18px;
    /*padding: 10px 10px 10px 34px;*/
}

.bei_r .bei_r_con {
    margin-left: 40px;
}

.bei_r .bei_r_con ul li, .bei_l .bei_l_con ul li {
    width: 100%;
    height: 30px;
    overflow: hidden;
    position: relative;
    float: left;
    margin: 2px 0 2px 0;
}

.bei_r .bei_r_con ul li a, .bei_l .bei_l_con ul li a {
    font-size: 12px;
    color: #000;
    line-height: 30px;
    font-family: "Arial", "微软雅黑";
}

.bei_r .bei_r_con ul li a:hover, .bei_l .bei_l_con ul li a:hover {
    text-decoration: underline;
    color: red;
}

.bei_r .bei_r_con ul li span, .bei_l .bei_l_con ul li span {
    width: 6px;
    height: 6px;
    /*display: block;*/
    padding: 12px;
}

/*内容底部*/
.section_bottom {
    width: 1000px;
    height: 142px;
    position: relative;
    margin: 60px auto 18px;
}

.section_bottom .s_b_l {
    width: 17%;
    height: 142px;
    position: relative;
    float: left;
    margin-right: 10px;
    border-right: 1px solid #e5e5e5;
}

.section_bottom .s_b_m {
    width: 504px;
    height: 142px;
    position: relative;
    float: left;
    /*background: #FFFF00;*/
    margin-right: 10px;
    border-right: 1px solid #e5e5e5;
}

.section_bottom .s_b_l span {
    position: relative;
    display: block;
    width: 68px;
    margin: 5px auto;
}

.section_bottom .s_b_l p {
    text-align: center;
    color: #09c;
    width: auto;
    font-size: 9px;
    font-weight: bold;
    padding: 0 4px 0 4px;
}

.section_bottom .s_b_m .s_b_m_list {
    width: 464px;
    height: 128px;
    position: relative;
    margin: 5px auto;
    padding: 4px;
}

.section_bottom .s_b_m .s_b_m_list ul li {
    width: 108px;
    height: 34px;
    display: inline-block;
    position: relative;
    margin: 2px;
    top: 0;
    background: #f8f8f8;
    text-align: center;
    transition: 0.5s;
}

.section_bottom .s_b_m .s_b_m_list ul li:hover {
    background: red;
    top: -5px;
    box-shadow: 0 10px 20px #ddd;
}

.section_bottom .s_b_m .s_b_m_list ul li:hover a {
    color: #fff;
}

.section_bottom .s_b_m .s_b_m_list ul li a {
    width: 94px;
    font-size: 14px;
    color: #000;
    text-align: center;
    line-height: 34px;
    font-family: "Arial", "微软雅黑";
}

.section_bottom .s_b_r {
    width: 304px;
    height: 142px;
    position: relative;
    float: left;
}

.section_bottom .s_b_r a {
    width: 76px;
    height: 75px;
    display: inline-block;
    position: relative;
    margin-left: 20px;
    margin-bottom: 30px;
    margin-top: 18px;
    top:0;
    text-align: center;
    font-size: 14px;
    color: #000;
}

.section_bottom .s_b_r a:hover {
    color: red;
    top: -5px;
    box-shadow: 0 10px 20px #ddd;
}
.footer{ width:100%; height:130px; background:#1D1D1D;opacity: 0.8}

.footer a{ color:white;}

.footer_1{ width:950px; height:110px; color:white; font-size:14px; line-height:25px; text-align:center; padding-top:20px; margin: 0 auto}

/* offcn_copy */
.offcn_copy{
    background: #333;
    text-align: center;
    padding: 20px 0;
    color: #fff;
    line-height:30px;
    font-size:14px;
}
.offcn_copy a{
color: #fff;
}
#offcn_year{
    line-height: 30px;
    font-size: 14px;
}
